body{
  background: #686E5F;
  margin: 0px;
  padding: 0px;
  text-align: center;
  font: 11px "Lucida Grande", Verdana, sans-serif;
  color: #555;
}

/* Container */
#header{
    width: 800px;
    text-align: center;
    margin: 30px auto 0px auto; 
    font: 2.5em "Georgia",serif;
    font-style: italic;
    color: #FC0;
    padding: 0px;
}
#main{
    padding: 0px;
    background: url(bg.gif) top repeat-y;
    width: 800px;
    min-height:600px;
    margin: 0px auto 0px auto;
    margin-top: 0px;
    text-align: left;
}
#content{
    margin:0px 100px 0px 55px ;
    text-align: left;
    padding: 10px 5px 10px 10px;
}
#footer{
    background: url(bottom.gif) no-repeat;
    padding-top: 10px;
    width: 800px;
    margin: 0px auto 0px auto;
    color: #FFF;
}
/*Navigation*/
div.navigation1{ 
    text-align: right;
    height: 30px;  
    width: 800px; 
    margin: 0px auto 0px auto;
    padding: 0px;
    background: url(header.jpg) no-repeat bottom;
    display: block;
}
div.navigation{ 
    text-align: right;
    height: 30px;  
    width: 800px; 
    margin: 0px auto 0px auto;
    padding: 0px;
    display: block;
}
div.navigation ul{
    position: relative;
    bottom: 0px;
    height: 15px;
    display: block;
    margin: 0px;
    padding: 0px;
}
div.navigation li{
    display: inline;
    list-style-type: none;
    color: #FFF;
    margin: 0px;
    padding: 0px;
}
div.navigation a{ 
    padding: 2px; 
    color: #FFF;  
    background: 0;
    border: 0;
}
div.navigation a:link, 
div.navigation a:visited{
    text-decoration: none;
}
div.navigation a:hover{
    text-decoration: underline;
}

/* text style*/
h1{
    color: #000;
    font-size: 1.5em;
    font-family: Georgia, serif;
    font-style: italic;
    margin: 5px 0;
    padding: 0;
}
p{
    text-align: justify;
}
a,
a:link, #gallHeader{
    color:#800;
    text-decoration: none;
    border-bottom: 1px #800 dotted;
}
a:hover{
    background: #800;
    color: #FFF;
}

